<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Forms</title>
</head>
<body>
	<main>
		<section>
			<h2>HMTL Entities</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Entity</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td><</td>
					<td>less than</td>
				</tr>
				<tr>
					<td>></td>
					<td>greater than</td>
				</tr>
				<tr>
					<td>&#8369;</td>
					<td>peso sign</td>
				</tr>
				<tr>
					<td>&</td>
					<td>ampersand</td>
				</tr>
				<tr>
					<td>""</td>
					<td>double quotaion mark</td>
				</tr>
				<tr>
					<td>''</td>
					<td>single quotaion mark</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="2">List of HTML entities</th>
				</tr>
			</tfoot>
		</table>
		</section>
		<section>
			<h2>HTML forms</h2>
		<p>Input elements that make up a form</p>

		<form action="https://google.com">
			<label for="full-name">Full Name:</label>
			<input type="text" name="full-name" id="full-name" required autocomplete>
			<br>
			<label for="birth-date">Birth Date</label>
			<input type="date" name="full-name" id="birth-date" required>
			<br>
			<label for="age">Age</label>
			<input type="number" name="age" id="age" required>
			<br>
			<label for="sex">Sex</label>
			<select name="sex" id="sex">
				<option value="Male">Male</option>
				<option value="Female">Female</option>

			</select>
			
			<br>

			<label>New User:</label>
			<br>
			<input type="radio" name="new-user" id="user-type-1" value="yes">
			<label for="user-type-1">Yes</label>
			<input type="radio" name="new-user" id="user-type-2" value="no">
			<label for="user-type-2">No</label>
			<br><br>

			<label>Role:</label>
			<input type="checkbox" name="role-1" id="role-1" value="developer">
			<label for="role-1">Developer</label>
			<br>
			<label>Role:</label>
			<input type="checkbox" name="role-2" id="role-2" value="student">
			<label for="role-2">Student</label>
			<br>
			<label>Role:</label>
			<input type="checkbox" name="role-3" id="role-3" value="manager">
			<label for="role-3">Manager</label>

			<br><br>
			<button type="submit">Submit</button>
			<button type="reset">Reset</button>
		</form>
		</section>
		
		
	</main>
</body>
</html>